
.w1200{ width: 1200px; margin: 0 auto;}
.logo{float:left;}

.topLink{text-align:center; position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}


.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

.tops{ height: 36px; line-height: 36px; background-color: #f5f5f5;}
.tops a{ font-size: 14px; color: #666;}
.topLink a{ display: inline-block; margin-left: 16px; font-weight: normal; }
.hotTel{ height: 40px; line-height: 40px; margin: 10px 0 0 44px; min-width: 340px; font-size:22px; color: #333;  }
.hotTel p{  font-size: 35px; color: #fb020d;font-family:"fzltdhk gbk10"; }
.hotTel img{ margin: 2px 6px 0 0;}
.logo{ margin-top: 0px;}


.bx-wrapper .bx-next,.bx-wrapper .bx-next:hover{ background: url(../images/right.png) center no-repeat;  }
.bx-wrapper .bx-prev,.bx-wrapper .bx-prev:hover{ background: url(../images/left.png) center no-repeat;  }
.top{  line-height: 40px; background-color: #fbfbfb; }
.header{ height:105px;}
.menushadow{ height: 54px; background-color: #333333}
.nav >li{

	position: relative;
	height: 54px;
	line-height: 54px;
	color: #dddddd;
	font-size: 14px;
}
.nav >li a:hover{

	background-color: #e0000a;
	font-weight: bold;
}
.nav >li >a{
	
	display: inline-block;
	color: #fff;
	font-size: 18px;
	padding: 0 36px; 
	font-weight: normal;
	border-right: 1px solid #fff;
	
}
.nav >li:first-child >a{ border-left: 1px solid #fff; }
.hunt-wrap{
	position: relative;
	float: right;
	width:290px;
	background-color: #eeeeee;
	overflow: hidden;
	height: 36px;
	margin-top: 10px;
}
.txt-search:focus .hunt-wrap{
    border-color: #f14d4e
}
.icon-search{
    
    position: absolute;
    top: 8px;
    right: 10px;
    display: inline-block;
    width: 22px;
    height: 22px;
    background: url(../images/icon_search.png) center no-repeat #e0000a;
}
#formsearch input#s_btn{

	background: url(../images/icon_search.png) center no-repeat #e0000a;
	color: #e0000a;
}
.hotLine{ height: 60px;  border-bottom: 1px solid #dddddd}
.hotSearch{ margin-top: 15px; font-size: 16px; color: #000;}
.hotSearch a{ display: inline-block; font-size: 14px; color: #333; margin-right: 8px; }


.tit{ height:33px; line-height: 33px; margin-bottom: 28px;}
.tit h4{ float: left; font-size: 30px; color: #000; font-weight: bold;}
.more{ font-size: 14px; color: #000; float: right;}
.tit p{ float: left;}
.tit b{ display: inline-block; margin-right: 24px;}

.product-mods{ margin-top: 62px; }
.pro-cont ul{ margin-right: -48px;}
.pro-cont li{ float: left; width: 280px; height: 262px; margin-right: 24px; margin-bottom: 20px;}
.pro-cont li img{ width:280px; }

.pro-cont h4{
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    color: #000;
    text-align: center;
    font-weight: 800;
    background-color: #dddddd;
}
.pro-cont a{ display: block; }
.pro-cont a:hover h4,.more:hover{ color: #e0000a}
.more{ font-size: 14px; color: #000 !important;}

.service{ margin-top: 76px;position: relative; }
.service-cont{ padding: 24px 24px 42px 24px; border: 1px solid #dddddd}
.jian{ width: 760px;  }
.jian img{ margin-bottom: 24px; }
.look{ font-size: 14px; color: #e0000a !important;}
.jian p{ font-size: 14px; color: #666; line-height: 34px; text-indent: 20px; }
.vedio p{ font-size: 18px; color: #000; line-height: 42px; text-align: center;}
.over{  position: absolute; right: 0; bottom: 0; display: inline-block; width: 83px; height: 59px; text-align: right; line-height:68px; font-size: 12px; color: #fff !important; background: url(../images/arrow.png) center no-repeat; }
.slideTxtBoxs{ position: relative; margin-top: 20px;}
.slideTxtBoxs .bd{ width: 889px; float: left;}
.cont li{ position: relative;}
.cont li h4{ position: absolute; left: 0; right: 0; bottom: 0; background-color: rgba(0, 0, 0, .6); height: 54px; line-height: 54px; font-size: 16px; color: #fff; text-align:center; font-weight: normal;}
.slideTxtBoxs .work{ width: 306px; float: right; }
.slideTxtBoxs .work li{ float: left; width: 150px; height: 116px; border:1px solid #ccc; box-sizing: border-box; }
.slideTxtBoxs .work li img{ height: 112px;}
.case-list li{ position: relative; margin:0 4px 8px 0;  }
.case-list li h4{ position: absolute; left: 0; right: 0; bottom: 0; height:24px; line-height:24px; background-color: rgba(0, 0, 0, .6); font-size: 14px; text-align: center; font-weight: normal; color: #fff;}
.case-list{ margin-right: -6px;}
.case-list li.on{ border:2px solid #e0000a; box-sizing: border-box;}
.next{ position: absolute; top: 20px; right: 314px; z-index: 99;; display: inline-block; width: 54px; height: 103px; background: url(../images/next.png) center no-repeat; vertical-align: middle; }
.prev{ position: absolute; top: 20px; left: 0;z-index: 99;; display: inline-block; width: 54px; height: 103px; background: url(../images/prev.png) center no-repeat; vertical-align: middle; }




.customer{ margin-top: 70px;}
.customer-cont{ margin-top: 60px;}
.customer-cont li{ float: left; width: 300px;}
.newsTxt{ }
.jia{ display: inline-block; width: 4px; height: 7px; margin-right: 10px; background: url(../images/jian.png) center no-repeat; vertical-align: middle;}
.lists li a{ display: inline-block; height: 42px; line-height: 42px;font-size: 14px; color: #000; }
.lists li img{width:100%;}
.lists li a:hover{ color: #e0000a;}
.lists li{ height: 42px; line-height: 42px; border-bottom: 1px solid #ebebeb   }
.lists li:first-child{ padding:20px 0 35px; height: auto; line-height: 30px; font-size: 14px; color: #666; border-bottom: none;  }
.tits{ height: 48px; line-height: 48px; }
.tits span{ font-size: 22px; color: #000; font-weight: bold;}
.trends{ padding:0 24px 0 20px; box-sizing: border-box;  }
.mid{ border-left: 1px dashed #cccccc; border-right: 1px dashed #ccc; }
.mods{ margin: 72px 0 85px; }



.footer-mods{ padding: 50px 0 38px; background-color: #333; }
.botMenu h4{ font-size: 22px; color: #fff; font-weight: normal; margin-bottom: 30px; }
.copyright{ height: 55px; line-height: 55px;border-top: 1px dashed #999; background-color: #333; }
.botMenu p{ font-size: 14px; color: #999; line-height: 34px;}
.copyright p{ line-height:55px; font-size: 14px;  color: #999; }
.w33p{ width: 33%;}
.location,.zhuxiao,.codeImg{box-sizing: border-box; }
.location{ padding-left: 24px; }
.zhuxiao{ padding-left: 60px; padding-bottom: 24px;}
.codeImg{ text-align: right; padding-right: 60px;}
.zhuxiao li{ float: left;  }
.zhuxiao li a{ display: inline-block; font-size: 14px; color: #999;margin-right:64px;}
.zhuxiao li a:hover{ color: #e0000a;}




.f-l{

 	float: left;
  }
.f-r{

	float: right;
}


.footernav{  width: 920px; margin: 40px auto 0; }
.footernav li{ float: left; height: 60px; line-height: 60px;  }
.footernav li a{ display: block; font-size: 16px; color: #666; padding: 0 17px; }
.footernav li a:hover{ color: #333;}



.tabs{
	padding: 66px 0 44px;
	background-color: #f5f5f5;
}
.newTabhd{

	width: 140px;
	
}
.newTabItem li{

	position: relative;
	display: block;
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #fff;
	background-color: #292929;
	
}
.newTabItem li.cur,.newTabItem li:hover{

	background-color: #007bd9;
	cursor: pointer;
}
.newTabItem li.cur em,.newTabItem li:hover em{

	position: absolute;
	top: 15px;
	right: -6px;
	display:inline-block;
	width: 6px;
	height: 12px;
	background: url(../images/rg_arrow.png) center no-repeat;
}
.disnone{

	display: none;
}
.newTabPanle{

	margin-left: 20px;
	width: 1038px;
}
.newTabPanle .list1 li{

	float: left;
	width: 24%;
	margin-left: 1%;
}
.newTabPanle .list1 li h4{

	margin-top: 20px;
	font-size: 14px;
	color: #565656;
	text-align: center;
	font-weight: normal;
}
.newTabPanle .list1 li a:hover h4{

	color: #007bd9;
}

.swiper-container{

	
	margin: 16px auto !important;

}
.swiper-slide li img{

	width: 275px !important;
}
.swiper-button-prev{

	background: url(../images/prev.png) center no-repeat;
}
.swiper-button-next{

	background: url(../images/next.png) center no-repeat;
}

.w40p{

	width: 40%;
}
.w50p{

	width: 50%;
}
.mods .newscont{

	padding: 30px 88px 30px 60px;
	box-sizing: border-box;
	background-color: #f8f8f8;
}
.content li h4{

	margin:26px auto 20px;
	font-size: 18px;
	color: #333;
	font-weight: normal;
}
.content li p{

	font-size: 14px;
	color: #888;
	margin-bottom: 28px;
}
.btn-add{

	display:inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 60px;
	background-color: #007bd9;
	margin-top: 50px;
	color: #fff !important;
	font-size: 18px !important;
}
.btn-add:hover{

	cursor: pointer;
	background-color: #0063ae
}
.infoItem{

	float: right;
}
.h500{

	height: 500px;
}

.a-over{

	display: block;
	padding: 10px 10px 10px 0;
}








.f_link{

	border-left: 1px solid #fff;
	padding: 10px 0 10px 10px;
	color: #fff;
	font-size: 14px;
}

.disnone{

	display: none;
}
.elsecont li p{

	margin-bottom: 0;
	line-height: 20px;
	font-size: 14px;
	color: #393c41;
}
.elsecont li a:hover p{

	color: #888;
}
.elsecont li h4{

	font-size: 16px;
	color: #666666;
	margin: 0;
	line-height: 40px;
}
.elsecont li a:hover h4{

	color: #007bd9
}
.elsecont li{

	padding: 44px 0 40px 40px;
}
.elsecont li:nth-child(1){

	border-top: 1px solid #e5e5e5;
}



.lf-wrap{

	width: 280px;
}
.rg-wrap{
	
	width: 880px;

}
.mt70{

	margin-top: 70px;
}

.n-contact{
	
	width: 246px;
	height: 234px;
	padding-top: 10px;
	background-color: #f14d4e
}






#container{width:1200px;margin:0 auto;margin-top:10px;}
.menu_cate{width:220px;float:left;}
.cate_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}
.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}
.navigation{float:right;width:100px;}

.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}


.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}


.news_company{width:280px;float:right;}
.news1_title{ line-height: 20px; padding-left:6px; border-left: 2px solid #333; font-size:18px;color:#333;}
.news_company .content{padding:5px;}
.news1_title span{

	font-size: 12px;
	color: #999;
}



.contact_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.contact .content{padding:5px;padding-left:8px;}


.case{width:460px;float:left;margin-left:12px;padding-bottom:5px;margin-top:10px;}
.case_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.case .content{padding:5px;padding-bottom:12px;text-indent:20px;}

.news2_company{margin-top:10px;}


.recommend_product{margin-top:10px;width:692px;float:left;}
.recommend_product .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.recommend_product .content{padding-top:15px;padding-bottom:14px;}
.roll_product li{padding-bottom:0px;}


.brand-list{margin: 20px 0px;display: flex;display: -webkit-flex;flex-wrap: wrap;}
.brand-list li{margin: 5px 8px;}
.brand-list li:hover{box-shadow: 2px 1px 5px;}
.brand-list li img {width: 150px;height: 120px;}


.news{width:1000px;float:left;margin-top: 10px;}
.tab{position:relative;}
.tab li{float:left;width:100px;height:30px;display:block;line-height:30px;text-align:center;color:#333;font-size:12px;cursor: pointer;}
.tab li.cur{color:#fff;text-decoration:none;font-size:12px;}

.tt{display: none;}








#footer{position:relative;width:1000px;margin:0 auto;text-align:center;margin-bottom:10px;padding-top:8px;border-top:2px solid #eee;margin-top:15px;}
#footer a{color:#666;}
#footer a:hover{color:#e87518;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}





.prodescription {
    border: 1px solid #e5e5e5;
    background: #f9f9f9;
    line-height: 24px;
    padding: 10px;
    margin-bottom: 15px;
    text-indent: 20px;
    display: none;
}

.n_banner{width:1920px;left: 50%;position: relative;margin-left: -960px;height:450px;}
.n_banner img{width:1920px;margin:0 auto;height:450px;}


.m55 {
    max-width: 1200px;
    margin: 0 auto;
}

.left {
    width: 300px;
    float: left;
    padding-top: 36px;
}

.right {
    width: 860px;
    float: right;
    padding-top: 50px;
}

.left h3 {
    font-size: 22px;
    font-weight: normal;
    line-height: 65px;
    color: #fff;
    padding-left: 40px;
    background: #333;
    background-size: cover;
    margin-top: 15px;
}

.left .content {
    border: 1px solid #eee;
    border-top: none;
}

.n_contact .content {
    padding: 10px;
    line-height: 30px;
}

.sitemp {
    background: #e5e5e5;
    margin-bottom: 14px;
    height: 50px;
    line-height: 50px;
}

.sitemp .site {
    font-size: 14px;
    color: #000;
    margin-right: 20px;
    float: right;
}

.site a {
    font-size: 14px;
    color: #000;
}

.sitemp h2 {
    font-size: 20px;
    color: #666;
    float: left;
    text-indent: 20px;
    line-height: 50px;
    font-weight: normal;
}

.sort_album {
    margin-top: 15px;
}